<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="47157" dateMiseAJour="2024-12-11" id="ti-47157-01" idPresta="5e15987ab473e45834f553a3" pivotLocal="ti">
    <Nom>Tribunal de proximité de Marmande</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 PLACE DES DROITS DE L&#39;HOMME</Ligne>
        <CodePostal>47200</CodePostal>
        <NomCommune>MARMANDE</NomCommune>
        <Localisation>
            <Latitude>44.500483</Latitude>
            <Longitude>0.163112</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 40 40 51 00</Téléphone>
        <Email>accueil.tprx-marmande@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>47002</commune>
        <commune>47003</commune>
        <commune>47005</commune>
        <commune>47007</commune>
        <commune>47008</commune>
        <commune>47010</commune>
        <commune>47012</commune>
        <commune>47013</commune>
        <commune>47014</commune>
        <commune>47018</commune>
        <commune>47020</commune>
        <commune>47024</commune>
        <commune>47026</commune>
        <commune>47028</commune>
        <commune>47034</commune>
        <commune>47035</commune>
        <commune>47039</commune>
        <commune>47042</commune>
        <commune>47043</commune>
        <commune>47046</commune>
        <commune>47047</commune>
        <commune>47052</commune>
        <commune>47054</commune>
        <commune>47056</commune>
        <commune>47058</commune>
        <commune>47059</commune>
        <commune>47061</commune>
        <commune>47065</commune>
        <commune>47068</commune>
        <commune>47071</commune>
        <commune>47074</commune>
        <commune>47078</commune>
        <commune>47085</commune>
        <commune>47086</commune>
        <commune>47088</commune>
        <commune>47089</commune>
        <commune>47093</commune>
        <commune>47094</commune>
        <commune>47095</commune>
        <commune>47101</commune>
        <commune>47108</commune>
        <commune>47110</commune>
        <commune>47112</commune>
        <commune>47114</commune>
        <commune>47115</commune>
        <commune>47118</commune>
        <commune>47119</commune>
        <commune>47120</commune>
        <commune>47121</commune>
        <commune>47122</commune>
        <commune>47126</commune>
        <commune>47127</commune>
        <commune>47130</commune>
        <commune>47131</commune>
        <commune>47135</commune>
        <commune>47136</commune>
        <commune>47142</commune>
        <commune>47144</commune>
        <commune>47147</commune>
        <commune>47148</commune>
        <commune>47150</commune>
        <commune>47151</commune>
        <commune>47156</commune>
        <commune>47157</commune>
        <commune>47159</commune>
        <commune>47163</commune>
        <commune>47165</commune>
        <commune>47168</commune>
        <commune>47177</commune>
        <commune>47187</commune>
        <commune>47188</commune>
        <commune>47189</commune>
        <commune>47191</commune>
        <commune>47194</commune>
        <commune>47199</commune>
        <commune>47204</commune>
        <commune>47205</commune>
        <commune>47208</commune>
        <commune>47212</commune>
        <commune>47214</commune>
        <commune>47216</commune>
        <commune>47218</commune>
        <commune>47220</commune>
        <commune>47222</commune>
        <commune>47224</commune>
        <commune>47226</commune>
        <commune>47227</commune>
        <commune>47229</commune>
        <commune>47231</commune>
        <commune>47232</commune>
        <commune>47233</commune>
        <commune>47235</commune>
        <commune>47236</commune>
        <commune>47244</commune>
        <commune>47245</commune>
        <commune>47247</commune>
        <commune>47250</commune>
        <commune>47251</commune>
        <commune>47253</commune>
        <commune>47254</commune>
        <commune>47257</commune>
        <commune>47263</commune>
        <commune>47264</commune>
        <commune>47267</commune>
        <commune>47271</commune>
        <commune>47277</commune>
        <commune>47278</commune>
        <commune>47285</commune>
        <commune>47286</commune>
        <commune>47290</commune>
        <commune>47294</commune>
        <commune>47296</commune>
        <commune>47298</commune>
        <commune>47301</commune>
        <commune>47303</commune>
        <commune>47304</commune>
        <commune>47310</commune>
        <commune>47316</commune>
        <commune>47317</commune>
        <commune>47320</commune>
        <commune>47321</commune>
        <commune>47325</commune>
        <commune>47326</commune>
    </CompetenceCommunale>
</Organisme>